Bug 432638 - loading existing cluster conf
Summary: loading existing cluster conf
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: conga   
(Show other bugs)
Version: 5.1
Hardware: x86_64
OS: Linux
low
low
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-02-13 15:14 UTC by Ege Turgay
Modified: 2010-08-05 02:44 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-05 02:44:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ege Turgay 2008-02-13 15:14:08 UTC
Description of problem:

When trying to load an existing cluster configuration to Luci,
It doesn't load fencing devices from the cluster.conf


Version-Release number of selected component (if applicable):


How reproducible:
Log on to Luci
Add existing cluster
type hostname

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Fencing devices are not shown even though they are exist in the configuration file.

Additional info:

Comment 1 Red Hat Bugzilla 2008-07-08 01:36:09 UTC
Adding chuetter@redhat.com to the cc list as the manager of the disabled user eturgay@redhat.com who reported this bug

Comment 4 Paul Kennedy 2010-07-23 13:54:38 UTC
This bug was assigned to the documentation component, "Cluster_Administration". It should have been assigned to "conga", which is what I have assigned it to now.


Note You need to log in before you can comment on or make changes to this bug.